# inherited variables
variable tags { type = map }
variable dns_info { type = map }
variable standard_tags { type = map }
variable aws_account_id { type = string }
variable aws_partition { type = string }
variable account_list { type = list }
